
/* ****************** 2칸 레이아웃  ****************** */

.layout_46932_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_46932_ > div {margin-left:-20px;}
.layout_46932_ > div:after {content:''; display:block; clear:both;}
.layout_46932_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_46932_ > div > .container_1 {width:75%;}
.layout_46932_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_46932_ > div > .container_1 { width:100%; }
	.layout_46932_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_46932_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_46933_ {font-size:0;}
.title_46933_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_46933_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_46933_.style_top p {padding-top:10px;}
.title_46933_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_46933_.style_right p {padding-right:14px;}
.title_46933_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_46933_.style_bottom p {padding-bottom:12px;}
.title_46933_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_46933_.style_left p {padding-left:14px;}
.title_46933_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_46933_.style_circle1 p {padding-left:20px;}
.title_46933_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_46933_.style_circle2 p {padding-left:20px;}
.title_46933_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_46935_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_46937_ {font-size:0;}
.title_46937_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_46937_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_46937_.style_top p {padding-top:10px;}
.title_46937_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_46937_.style_right p {padding-right:14px;}
.title_46937_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_46937_.style_bottom p {padding-bottom:12px;}
.title_46937_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_46937_.style_left p {padding-left:14px;}
.title_46937_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_46937_.style_circle1 p {padding-left:20px;}
.title_46937_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_46937_.style_circle2 p {padding-left:20px;}
.title_46937_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_46936_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_46934_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_46934_ * {box-sizing:border-box;}
.img_ratio_46934_ a {display:block; text-decoration:none;}
.img_ratio_46934_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_46934_ {width:250px;}
}
@media \0screen{
	.img_ratio_46934_ {width:250px;}
}

/* ****************** 점선  ****************** */

.dashed_line_46938_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_46938_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_46939_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_46939_ > div {margin-left:-20px;}
.layout_46939_ > div:after {content:''; display:block; clear:both;}
.layout_46939_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_46939_ > div > .container_1 {width:25%;}
.layout_46939_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_46939_ > div > .container_1 { width:100%; }
	.layout_46939_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_46939_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_46941_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_46941_ * {box-sizing:border-box;}
.img_ratio_46941_ a {display:block; text-decoration:none;}
.img_ratio_46941_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_46941_ {width:250px;}
}
@media \0screen{
	.img_ratio_46941_ {width:250px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_46943_ {font-size:0;}
.title_46943_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_46943_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_46943_.style_top p {padding-top:10px;}
.title_46943_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_46943_.style_right p {padding-right:14px;}
.title_46943_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_46943_.style_bottom p {padding-bottom:12px;}
.title_46943_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_46943_.style_left p {padding-left:14px;}
.title_46943_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_46943_.style_circle1 p {padding-left:20px;}
.title_46943_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_46943_.style_circle2 p {padding-left:20px;}
.title_46943_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_46944_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_46942_ {font-size:0;}
.title_46942_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_46942_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_46942_.style_top p {padding-top:10px;}
.title_46942_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_46942_.style_right p {padding-right:14px;}
.title_46942_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_46942_.style_bottom p {padding-bottom:12px;}
.title_46942_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_46942_.style_left p {padding-left:14px;}
.title_46942_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_46942_.style_circle1 p {padding-left:20px;}
.title_46942_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_46942_.style_circle2 p {padding-left:20px;}
.title_46942_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_46940_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}
